body
{
    font-family: Tahoma,Arial;
    background-color: #eeecea;
    color: #4a3731;
}

*
{
    margin: 0;
}

.center
{
    margin: auto;
    width: 960px;
}

.clear
{
    clear: both;
}

a {
	color: #CC431B;
	text-decoration:none;
}

img {
	border: 1px solid #AAA;
}

.figure {
	text-align:center;
}

.button_green_banner
{
    width: 220px;
    height: 39px;
    background-color: #00b509;
    font-weight: bold;
    font-size: 1.2em;
    color: white;
    background-image: url('imgs/down.gif');
    background-repeat: no-repeat;
    background-position: 22px 20px;
    padding-left: 60px;
    padding-top: 15px;
	cursor:pointer;
}

.button_green
{
    background-color: #00b509;
    font-weight: bold;
    font-size: 1.2em;
    color: white;
    background-image: url('imgs/down.gif');
    background-repeat: no-repeat;
    background-position: 15px 20px;

	padding-left: 50px;
    padding-top: 15px;
	text-align:left;
	cursor:pointer;
	margin:0 auto;
}

.button_blue
{

    background-color: #1870f3;
    font-weight: bold;
    font-size: 1.1em;
    color: white;
    background-image: url('imgs/down.gif');
    background-repeat: no-repeat;
    background-position: 15px 20px;

    padding-left: 50px;
    padding-top: 15px;
	text-align:left;
	cursor:pointer;
	margin:0 auto;
}

#download_content {
	/*width:340px; */
	margin-top:20px;
}

#download_content .button_green {
	/*float:right;*/
}

a .button_green_banner:hover, .button_green:hover
{
    background-color: #01a209;
    cursor: pointer;

}

#mirror_green {
	font-size:0.8em;
	margin-top:5px;
	/*float:right;*/
	color:#01a209;
	font-style:italic;
	text-decoration:underline;
}

#mirror_green:hover {
	color: #00b509;
}


.button_blue:hover
{
    background-color: #1062dc;
    cursor: pointer;
}

#faq_bottom_content {
	padding-top: 0px;
	margin:0 auto;
	width:310px;
}

#faq_bottom_content a:hover {
	text-decoration:none;
}

/*====================Header=======================*/
.header_box
{
    background-color: #dc532b;
    overflow: hidden;
    padding-bottom: 15px;
}
/*header.logo*/
.logo_box
{
    color: white;
    width: 360px;
    float: left;
    margin-top: 20px;
}

.logo
{
    width: 90px;
    height: 90px;
    background-image: url('imgs/logo.gif');
    float: left;
}

.logo_hbm
{
    font-size: 1em;
    margin-top: 15px;
    margin-left: 15px;
    float: left;
    width: 200px;
}

.logo_title
{
    font-size: 1.8em;
    font-weight: bold;
    margin-left: 13px;
    float: left;
}

/*header.menu*/
.menu_lang
{
    height: 25px;
    float: right;
    margin-bottom: 30px;
	display:block;
}

.menu_lang img {
	border:1px solid #E63;
}

.menu_box
{
    width: 590px;
    float: right;
    font-size: .9em;
    font-weight: bold;
    margin-top: 10px;
}

#menu_links a {
	color: #ff7747;
	margin-left: 35px;
    float: right;
    text-decoration: none;
}

#menu_links a:hover {
	color: white;
}

#menu_links .menu_active {
	color:white;
}

/*header.banner*/
.banner_box
{
    width: 960px;
    height: 333px;
    background-image: url('imgs/header.jpg');
    background-color: #ffe4e4;
    margin: 0px 0 30px 0;
    box-shadow: 2px 2px 20px 4px #932505;
    color: #a63210;
}

.banner_text
{
    font-size: 1.1em;
    font-style: italic;
    margin-left: 35px;
    width: 430px;
    line-height: 35px;
    margin-top: 5px;
}

.banner_title
{
    font-size: 2em;
    font-weight: bold;
    margin-left: 35px;
    padding-top: 25px;
}

.banner_button
{
    margin-top: 35px;
    margin-left: 60px;
	float:left;
}

/*==================================Content======================================*/

.content_left
{
    width: 750px;
    float: left;
	padding-left:15px;
}

    .content_left a
    {
        color: #CC431B;
        text-decoration: none;
    }

        .content_left a:hover
        {
            text-decoration: underline;
        }

.content_right
{
    width: 160px;
    float: right;
}

.content_title
{
    color: #4a3731;
    font-size: 1.5em;
    border-bottom: 5px solid #cc431b;
    font-weight: bold;
    padding: 10px 0 5px 0;
	margin-top:10px;
	margin-bottom:15px;
}

.content_paragraph {
	margin-left:15px;
	font-size:0.82em;
}

.content_paragraph p {
	margin-top: 12px;
}

.pagination {
	 background:lightgray;
	 padding:10px 20px 10px 20px;
}

.pagination:hover {
	 background:#DDD;
}

.function {
	margin-left:10px;
	padding-right:20px;
}

.function_title
{
    color: #cc431b;
    font-weight: bold;
    font-size: 1.1em;
}

.item
{
    font-size: 0.82em;
    margin-top: 8px;
}

.item2
{
    font-size: 0.82em;
    margin-top: 8px;
    background-image: url('imgs/bullet.jpg');
    background-repeat: no-repeat;
    padding-left: 30px;
}

/*content.text*/
.function_autojoin
{
    width: 300px;
    padding-left: 110px;
    clear: both;
    float: left;
    background-image: url('imgs/join.gif');
    background-repeat: no-repeat;
    background-position: 20px 0;
    margin-top: 10px;
}

.function_tunnel
{
    width: 300px;
    padding-left: 100px;
    clear: both;
    float: left;
    background-image: url('imgs/tunnel.gif');
    background-repeat: no-repeat;
    background-position: 20px 0;
    margin-top: 30px;
}

.function_hotkey
{
    width: 300px;
    padding-left: 100px;
    clear: both;
    float: left;
    background-image: url('imgs/hotkey.gif');
    background-repeat: no-repeat;
    background-position: 20px 0;
    margin-top: 30px;
}

.function_mess
{
    width: 300px;
    padding-left: 100px;
    clear: both;
    float: left;
    background-image: url('imgs/mess.gif');
    background-repeat: no-repeat;
    background-position: 20px 0;
    margin-top: 30px;
}

.function_other
{
    width: 300px;
    padding-left: 100px;
    clear: both;
    float: left;
    background-image: url('imgs/other.gif');
    background-repeat: no-repeat;
    background-position: 20px 0;
    margin-top: 30px;
}

/*content.image*/
.img_autojoin
{
    width: 322px;
    height: 151px;
    float: right;
    background-image: url('imgs/img-join.gif');
    background-repeat: no-repeat;
    margin: 5px 10px 0 10px;
    box-shadow: 1px 1px 4px 1px gray;
}

.img_tunnel
{
    width: 322px;
    height: 151px;
    float: right;
    background-image: url('imgs/img-tunnel.gif');
    background-repeat: no-repeat;
    margin: 25px 10px 0 10px;
    box-shadow: 1px 1px 4px 1px gray;
}

.img_hotkey
{
    width: 322px;
    height: 151px;
    float: right;
    background-image: url('imgs/img-hotkey.gif');
    background-repeat: no-repeat;
    margin: 25px 10px 0 10px;
    box-shadow: 1px 1px 4px 1px gray;
}

.img_mess
{
    width: 322px;
    height: 151px;
    float: right;
    background-image: url('imgs/img-mess.gif');
    background-repeat: no-repeat;
    margin: 25px 10px 0 10px;
    box-shadow: 1px 1px 4px 1px gray;
}

.img_other
{
    width: 322px;
    height: 151px;
    float: right;
    background-image: url('imgs/img-other.gif');
    background-repeat: no-repeat;
    margin: 25px 10px 0 10px;
    box-shadow: 1px 1px 4px 1px gray;
}
/*content.download*/
.download
{
    /*width: 370px;
    float: left;*/
    margin-top: 10px;
}

.download a:hover {
	text-decoration:none;
}

/*content.ads*/
.google_ads_leader
{
    background-color: #dedbd6;
    height: 90px;
    width: 728px;
	margin-top:10px;
}

.google_ads
{
    background-color: #dedbd6;
    height: 600px;
    width: 160px;
    margin: 10px 0px 10px 0px;
}

.google_ads2
{
    width: 336px;
    height: 280px;
    /*margin: 20px 0px 0px 0px;*/
}
/*====================================Footer=====================================*/
.footer_box
{
    background-color: #dedbd6;
    height: 240px;
	margin-top:20px;
}

.facebook
{
    margin-top: 20px;
    width: 300px;
    float: left;
    margin-left: 30px;
    background-color: #FEFBF6;
}

.contact_box
{
    float: left;
    margin-left: 60px;
}

.contact_menu
{
    color: #a63210;
    font-weight: bold;
    font-size: 1em;
    margin: 30px 0;
}

    .contact_menu a
    {
        color: #a63210;
        text-decoration: none;
    }

        .contact_menu a:hover
        {
            text-decoration: underline;
        }

.contact_content
{
    width: 370px;
    float: left;
}

.contact_title
{
    color: #a63210;
    font-weight: bold;
    font-size: 0.82em;
    margin-bottom: 10px;
}

.contact_face
{
    font-size: 0.82em;
    padding-left: 35px;
    background-image: url('imgs/face.jpg');
    background-position: 10px 0;
    background-repeat: no-repeat;
    height: 25px;
}

.contact_email
{
    font-size: 0.82em;
    padding-left: 35px;
    background-image: url('imgs/email.jpg');
    background-position: 10px 0;
    background-repeat: no-repeat;
    height: 25px;
}

    .contact_face a, .contact_email a
    {
        color: #4a3731;
        text-decoration: none;
    }

        .contact_face a:hover, .contact_email a:hover
        {
            text-decoration: underline;
        }

.contact_lang
{
    font-size: 0.82em;
    padding-left: 35px;
    height: 25px;
    font-style: italic;
}

.pay
{
    width: 154px;
    height: 73px;
    float: left;
}

.copyright
{
    color: #a9a9a9;
    float: right;
    font-size: 0.82em;
    margin-top: 30px;
}

    .copyright a
    {
        color: #4a3731;
        text-decoration: none;
    }

        .copyright a:hover
        {
            text-decoration: underline;
        }
